/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#bottom {
	padding: 20px;
}
.copyrights, .design {
	line-height: normal;
	text-align: center;
	float: none;
}
.pages_title {
	padding: 0px 15px;
	text-align: center;
}
.pages_title h1 {
	font-size: 20px;
}
.partners_right{
	margin-bottom:40px;
}
.partners_right,.partners_left{
	width: 100%;
	padding: 0;
}
.partners li {
	width: 50%;
}
.pages_title h2 {
	font-size: 18px;
}
#aboutus {
	display: block;
	padding: 0px 20px;
}
.aboutus_left {
	display: block;
	width: 100%;
	padding: 0px;
	text-align: center;
}
.data_list li span {
	float: none;
	display: block;
	text-align: center;
	margin: 0px auto;
}
.data_all2 {
	margin: 0px;
	padding: 0;
}
.aboutus_left a {
	float: none;
	clear: both;
	margin-bottom: 20px;
}
.gallery li {
	height: 200px;
}
.gallery li div p {
	font-size: 15px;
}
#header .width {
	overflow: hidden;
}
#h_cart {
	position: static;
	clear: both;
	margin: 0px auto;
	text-align: center;
	width: 100%;
	height: auto;
}
.lang {
	float: none;
}
.lang a {
	margin: 0;
}
.icon_menu_open {
	display: block;
	width: 40px;
	text-align: center;
	color: #333;
	cursor: pointer;
	line-height: 40px;
	height: 40px;
	margin:10px auto;
}
.icon_menu_open.active{
	color:#fff;
	background:#6a4b74;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-family: FontAwesome;
}
.navos{
	float:none;
	margin:0;
}
.navos li {
	display:block;
	float: none;
}
.navos li a {
	border-bottom: 1px solid rgba(33,33,33,0.05);
	line-height:50px;
	height:50px;
	padding:0;
	text-align:center;
}
.sub {
	position: relative;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
}
.navos li:hover .sub ul li a {
	text-align: center;
}
.navos li {
	padding: 0px;
	height: auto;
}
.width,#gallery2 .width,#gallery .width{
	width:100%;
}
.head_fix,#social,.search_icon,.navos,.aboutus_right,.gallery_next, .gallery_prev{
	display:none;
}
.gallery_next, .gallery_prev{
	display:none !important;
}
#header,.data_list li p,.serv2_img,.gallery2 li,#bottom,.news_img,.news_txt p{
	height: auto;
}
.serv2_loop,.data_list li,.data_list2 li{
	width:100%;
	text-align:center;
}
.news_more a {
	float: none;
}
.news_loop{
	width:100%;
	text-align:center;
}
}